Changeset 2827

Show
Ignore:
Timestamp:
01/04/05 18:25:18 (9 years ago)
Author:
khali
Message:

Discard kernel 2.4.9 compatibility stuff (2.4.10 is the oldest
supported kernel).

Location:
lm-sensors/trunk/kernel/busses
Files:
2 modified

Legend:

Unmodified
Added
Removed
  • lm-sensors/trunk/kernel/busses/i2c-amd8111.c

    r2802 r2827  
    2727#endif 
    2828 
    29 /* kernel 2.4.9 needs this */ 
    30 #ifndef min_t 
    31 #define min_t(type,x,y) min(type,x,y) 
    32 #endif 
    33  
    3429MODULE_LICENSE("GPL"); 
    3530MODULE_AUTHOR ("Vojtech Pavlik <vojtech@suse.cz>"); 
  • lm-sensors/trunk/kernel/busses/i2c-nforce2.c

    r2802 r2827  
    4949#include "sensors_compat.h" 
    5050 
    51 /* kernel 2.4.9 needs this */ 
    52 #ifndef min_t 
    53 #define min_t(type,x,y) min(type,x,y) 
    54 #endif 
    55  
    5651MODULE_LICENSE("GPL"); 
    5752MODULE_AUTHOR ("Hans-Frieder Vogt <hfvogt@arcor.de>");